.TH "COOP-COMPUTING-TOOLS" "1" "May 2011" "Michael Hanke" ""
.SH "NAME"
coop-computing-tools \- share resources in a heterogeneous, and unreliable
computing environment
.SH "DESCRIPTION"
The Cooperative Computing Tools (cctools) are a collection of programs designed
to assist users with the difficulties of building and managing complex,
fault-prone distributed systems. These components are:
.TP
Parrot \- A personal virtual file system.
.TP
Chirp \- A distributed file and storage system.
.TP
Makeflow \- A workflow engine similar to Make.
.TP
Work Queue \- A flexible master-worker library.
.TP
All-Pairs \- A computational abstraction.
.TP
Wavefront \- A computational abstraction.
.TP
Watchdog \- A reliable process manager.
.TP
ftsh \- A fault tolerant shell language.
.TP
FTP-Lite \- A light weight FTP client library.

.SH "SEE ALSO"
The coop-computing-tools homepage at
.I http://nd.edu/~ccl/software
.SH "AUTHOR"
\fBcoop-computing-tools\fR were written by Douglas Thain and others.
.PP
This manual page was written by Michael Hanke <mih@debian.org>,
for the Debian project (but may be used by others).
